QGIS Application - Bug report #8011
SEXTANTE dependency error
2013-06-06 09:09 AM - Rocco Pispico

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: windows Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 16859
Description

| try to use the function (v.clean, v.cleanadvance and r.circle) in SEXTANTE toolbox.
SEXTANTE says: MISSING dependency. This algorithm cannot be run. :-(.

Is strange because | can run the same function using the GRASS Qgis plugin.

The error message refers to this page http://docs.qgis.org/html/en/docs/user_manual/sextante/3rdParty.html but | receive an 404 error.

History

#1 - 2013-06-06 11:20 AM - Giovanni Manghi
- Status changed from Open to Feedback

it works fine here on the latest build available on Linux and Windows.

#2 - 2013-06-06 12:08 PM - Victor Olaya

it seems that GRASS is not correctly configured in your computer...

| have updated the link, though

#3 - 2014-03-24 07:46 AM - Alexander Bruy
- Status changed from Feedback to Closed

closing for the lack of feedback.
